Disambiguation evidence for EVPN via surface form

"Ethernet VPN"

Triples (5)

Triples where some other subject referred to this entity as "Ethernet VPN".

RFC 7432 → defines →
"Ethernet VPN"
↳ resolves to EVPN
ⓘ
RFC 8365 → usesTechnology →
"Ethernet VPN"
↳ resolves to EVPN
ⓘ
RFC 8365 → relatedTo →
"Ethernet VPN"
↳ resolves to EVPN
ⓘ
RFC 9135 → technology →
"Ethernet VPN"
↳ resolves to EVPN
ⓘ
RFC 7209 → subject →
"Ethernet VPN"
↳ resolves to EVPN
ⓘ